/* Localized versions of Info.plist keys */
CFBundleName = "dollop";
CFBundleGetInfoString = "dollop version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "dollop version 1.0";
